[Desktop Entry]
Encoding=UTF-8
Name=Edutainment
Name[af]=Opvoedkundig
Name[ar]=تعليم
Name[be]=Адукацыя
Name[bs]=Zabava i obrazovanje
Name[ca]=Educació
Name[cs]=Škola hrou
Name[da]=Undervisningsprogrammer
Name[de]=Lernprogramme
Name[el]=Εκπαίδευση
Name[eo]=Edukamuzo
Name[es]=Entretenimientos educativos
Name[et]=Mäng ja kool
Name[eu]=Paint
Name[fa]=تفریحی-آموزشی
Name[fi]=Opetusviihde
Name[fo]=Undirvísing og -hald
Name[fr]=Éducatif
Name[he]=לומדות
Name[hr]=Obrazabava
Name[hu]=Oktatóprogramok
Name[is]=Kennsluleikir
Name[it]=Istruzione divertente
Name[ja]=エデュティメント
Name[lo]=ການສຶກສາແສນມ່ວນຊື່ນ
Name[lt]=Mokomosios programos
Name[lv]=Izglītošana
Name[mk]=Весело училиште
Name[mn]=Боловсролын програм
Name[mt]=Edukazzjoni u Divertiment
Name[nb]=Lek og lær
Name[nl]=Educatief
Name[nn]=Underhaldningslæring
Name[nso]=Boithabiso bja Thuto
Name[pl]=Nauka i rozrywka
Name[pt]=Educação
Name[pt_BR]=Educativo
Name[ro]=Educaţional
Name[ru]=Обучающие
Name[se]=Stoahkan ja oahpan
Name[sk]=Výukový softvér
Name[sl]=Zabava in učenje
Name[ss]=Infundvo-tfokotisa
Name[sv]=Utbildning
Name[ta]=¸øÅ¢
Name[th]=การศึกษาแสนสนุก
Name[tr]=Eğitim & Eğlence
Name[uk]=Освіта
Name[ven]=Pfunzotakadza
Name[xh]=Ufundiso
Name[zh_CN]=寓教于乐
Name[zh_TW]=教育和娛樂
Name[zu]=Ezemfundo
Icon=package_edutainment

